/* 
  Localizable.strings
  integrityv6engine

  Created by Shiela Dixon on 05/08/17.
  Copyright (c) 2017 Shiela Dixon. All rights reserved.
*/

/* From the 'I ntegrity engine' framework */


/* error message title */
"Unsupported url" = "URL non supportée";

/* error message text */
"Integrity can not make a valid url from:" = "Integrity ne peut pas donner une URL valide à partir de :";


/* dialogue message title */
"Ambiguous starting url" = "URL de départ ambiguë";

/* dialogue message text */
"could be a directory, or it may be a page without a file extension (.html)\n\nThis has an effect on the scope of the scan (Integrity limits its crawl to the directory you start in)." = "Celà peut être un répertoire ou une page sans extension de fichier (.html) \ n \ n Cela a un effet sur l'analyse (Integrity limite son exploration au répertoire dans lequel vous commencez).";

/* dialogue button - <starting url> is a page */
"is a page" = "est une page";

/* dialogue button  - <starting url> is a directory */
"is a directory" = "est un répertoire ";

/* dialogue button  */
"Pause" = "Pause";


/* error message title */
"Low disc space" = "Espace disque insuffisant";

/* error message text */
"The Integrity engine has detected that the system disc is very low on storage space. Do you want to pause this scan or continue anyway?" = "Le moteur Integrity a détecté que l’espace de stockage du disque système est insuffisant. Voulez-vous mettre en pause cette analyse ou alors continuer ?";

/* when Integrity / Scrutiny have to cancel a request - shouldn't normally happen  */
"The request timed out" = "Délai maximum de réponse (timeout)";

/* when a url contains too many ../../  which would travel above the domain  */
"badly formed url" = "URL mal formaté";

/*  Integrity / Scrutiny set the status to this if it's a link to LinkedIn and LinkedIn returns a 999 response code  */
"LinkedIn blocking automated testing" = "LinkedIn bloque les requêtes Web automatisées";


/* SEO short summary  */



"pages without title" = "titre manquant";

"pages without description" = "description manquant";

"pages with long title" = "titre trop long";

"pages with long or short description" = "description trop longue / courte";

"pages with high keyword density" = "densité de mots clés élevée";

"keyword density not checked" = "densité de mots non vérifié";

"pages with thin content" = "pages avec un contenu maigre";

/* 'thin content' is an SEO term meaning relatively few meaningful words  */

"pages with more than" = "pages avec plus de";

"pages with possible duplicates" = "Pages avec des doublons possibles";

"pages with duplicate titles" = "pages aved titre en double";

"pages with duplicate descriptions" = "pages aved descriptions en double";

"pages with mixed content" = "pages avec contenu mixte";

/* ''mixed content' is an SEO term meaning a secure (https) page which refers to insecure (http) resources  */

"images with no alt text" = "images sans texte alt";

"images not checked" = "images non vérifié";

"pages with robots noindex" = "pages avec robots noindex";

"pages with redirect chain" = "pages avec chaîne de redirection";

/* redirect chain is where a url redirects (eg 301 or 302 or meta refresh) to another page, which in turn redirects to another and so on. More than 5 or 6 of these 'hops' is bad news for SEO  */

"links" = "liens";



